body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}

body {
	background-image:url(../img/bg1.png);
	background-color:#fff;
}

html, body {
	height:100%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}

address,caption,cite,code,dfn,th,var {
    font-weight: normal;
    font-style: normal;
}
ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}
/*--------------------*/

#contenedor{
	min-height:90%;
	height: auto !important;
	height:100%;	
	background:#fff;
	text-align: left; 
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:15px;
}
.foother{
	clear:both;
	height:35px;
	background:#FFF;
	margin-top:30px;
}
.Estilo2 {
	font-family: MavenProRegular;
	color: #808080;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
a:link {
	text-decoration: none;
	color: #6d6e71;
}
a:visited {
	text-decoration: none;
	color: #6d6e71;
}
a:hover {
	text-decoration: none;
	color: #006bb6;
}
a:active {
	text-decoration: none;
}
.CopyFinal {font-size: 11px}
.Estilo11 {font-family: 'Droid Sans', sans-serif;
	line-height: 19px;
	font-size: 11px;
	color:#4b4b4d;
	font-weight: 400;}
.CopyFinal2 {color: #808080; word-spacing: 1pt; font-family: Droid Sans; 
font-weight: 700; text-transform: uppercase;}

.navegador{ 
   margin-left: 39%; 
   margin-right: 42%; 
} 

.navenlace { 
   font-weight: bold; 
   border: 0px solid #999999; 
   margin:0 0 0 0px; 
   padding: 0px; 
} 

.navenlace a { 
   text-decoration: none; 
   display: block; 
   width: 27px; 
   height: 26px;
   
} 

.navenlace a:hover { 
   color: #ffffcc; 
} 
.Estilo12 {font-family: Arial, Helvetica, sans-serif}
.Estilo13 {font-size: 11px; color:#4b4b4d; font-weight: 400; line-height: 19px; font-family: Arial, Helvetica, sans-serif;}
.Estilo14 {color: #808080; word-spacing: 1pt; font-family: Arial, Helvetica, sans-serif; font-weight: 700; text-transform: uppercase; }
.eng a { 
   text-decoration: none; 
   display: block; 
   width: 41px; 
   height: 41px;
   
} 
.eng a:hover { 
   color: #ffffcc; 
}
.eng a { 
   text-decoration: none; 
   display: block; 
   width: 41px; 
   height: 41px;
   
} 
.eng a:hover { 
   color: #ffffcc; 
}
-->
img { border: 0; }

#paginacion {
	padding-right:10px;
	padding-left:10px;
	bottom:0;
	background:#333;
	color:#FFF;
	font-size:1em;
	text-align:center;
	clear:none;
} 

#under{
width:990px;
height: 50px;
clear:none;
background: url(../imagenes/bg/sombra_carousel.png) no-repeat scroll center top transparent;
}

#powered { 
float : right;
margin-top:10px;
color:#000;
margin-right:5px;
} 

.redondeado{
border-radius: 10px 10px 10px 10px;
-ms-border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10pxt;
-khtml-border-radius: 10px 10px 10px 10px;
}

.redondo{
border-radius: 5px 5px 5px 5px;
-ms-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5pxt;
-khtml-border-radius: 5px 5px 5px 5px;
}

.shadow {    
/*-moz-box-shadow: 0px 3px 4px 3px #333;
-webkit-box-shadow: 0px 3px 4px 3px #333;
box-shadow: 0px 3px 4px 3px #333;*/

-webkit-box-shadow: 0px 0px 15px rgba(50, 50, 50, 0.90);
-moz-box-shadow:    0px 0px 15px rgba(50, 50, 50, 0.90);
box-shadow:         0px 0px 15px rgba(50, 50, 50, 0.90);
    /* IE 8 */    
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";
    /* IE 5.5 - 7 */    
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');
}
/*--------------------------------------------*/
.Estilo_ad {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #333;
}
.Estilo1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: regular;
	color: #fff;
	word-spacing: 1pt;
}

.Estilo2 {
	font-family: MavenProBold;
	color: #808080;
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.Estilo3 {
font-family: Droid Sans;
color: #6D6E71;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
letter-spacing: 0pt;
word-spacing: 0pt;
}
.Estilo4 {font-family: MavenProBold; color: #fbb527; font-size: 12px; font-weight: bold;}
a:link {
	text-decoration: none;
	color: #6d6e71;
}
a:visited {
	text-decoration: none;
	color: #6d6e71;
}
a:hover {
	text-decoration: none;
	color: #006bb6;
}
a:active {
	text-decoration: none;
}
-->
.Estilo31 {color: #F4F4F4}
.bubble {
		position: absolute;
		left: 50px;
		top: 0px;
	}
.desca {
	position: absolute;
	left: 50px;
	top: 15px;
	}
.CopyFinal {font-family: Arial, Helvetica, sans-serif; font-size: 11px}
.CopyFinal2 {color: #808080; word-spacing: 1pt; font-family: Arial, Helvetica, sans-serif; 
font-weight: 700; text-transform: uppercase;}
.Estilo32 {color: #605038}
.Estilo31 {font-family: Arial, Helvetica, sans-serif;font-size: 11px; letter-spacing:-0.2pt;}
.Estilo29 {
	font-family: "Maven Pro";
	color: #FFFFFF;
	font-size: 12px;
	font-weight: regular;
}
.Estilo33 {font-weight: bold}
.Estilo34 {font-family: Arial, Helvetica, sans-serif}
.Estilo35 {
	color: #605038;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.Estilo36 {
	color: #FFFFFF;
	font-size: 11px;
}
.navegador{ 
   margin-left: 39%; 
   margin-right: 42%; 
} 

.contenido{
	float:left;
	margin-top:20px;
}

#ingles-index {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1170px;
	left: 915px;
	z-index: 1000;
}
#ingles-repuestos {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -982px;
	left: 918px;
	z-index: 1000;
}
#ingles-empresa {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -2505px;
	left: 917px;
	z-index: 1000;
}
#ingles-merchandise {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1453px;
	left: 917px;
	z-index: 1000;
}
#ingles-redpla {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1696px;
	left: 918px;
	z-index: 1000;
}
#ingles-productos {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1127px;
	left: 917px;
	z-index: 1000;
}
#ingles-agp {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1268px;
	left: 918px;
	z-index: 1000;
}
#ingles-agpf {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1318px;
	left: 916px;
	z-index: 1000;
}
#ingles-arrastre {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1083px;
	left: 918px;
	z-index: 1000;
}
#ingles-contacto {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1008px;
	left: 918px;
	z-index: 1000;
}
#ingles-contacto2 {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -933px;
	left: 918px;
	z-index: 1000;
}
#ingles-financiacion {
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -2051px;
	left: 845px;
	z-index: 1000;
}
#ingles-comercio{
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1038px;
	left: 916px;
	z-index: 1000;
}
#ingles-video{
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -2570px;
	left: 917px;
	z-index: 1000;
}
#ingles-video2{
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1867px;
	left: 918px;
	z-index: 1000;
}
#ingles-map{
	float: left;
	width: 42px;
	height: 42px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1250px;
	left: 917px;
	z-index: 1000;
}
#busca-nuevo {
	float: left;
	width: 800px;
	height: 15px;
	clear: left;
	position: relative;
	background-color: none;
	background-repeat:no-repeat;
	top: 5px;
	left: -20px;
	z-index: 5;
}
#busca-nuevo2 {
	float: left;
	width: 800px;
	height: 34px;
	clear: left;
	position: relative;
	background-color: none;
	background-repeat:no-repeat;
	top: 6px;
	left: 30px;
	z-index: 5;
}
#volver {
	float: left;
	width: 93px;
	height: 33px;
	clear: left;
	position: relative;
	background-color: none;
	top: -200px;
	left: 240px;
	z-index: 5;
}
#volver-32502 {
	float: left;
	width: 93px;
	height: 33px;
	clear: left;
	position: relative;
	background-color: none;
	top: -185px;
	left: 240px;
	z-index: 5;
}
#volver-G {
	float: left;
	width: 93px;
	height: 33px;
	clear: left;
	position: relative;
	background-color: none;
	top: 0px;
	left: 100px;
	z-index: 5;
}
#volver-G2 {
	float: left;
	width: 93px;
	height: 33px;
	clear: left;
	position: relative;
	background-color: none;
	top: -100px;
	left: 110px;
	z-index: 5;
}
#volver-F {
	float: left;
	width: 93px;
	height: 33px;
	clear: left;
	position: relative;
	background-color: none;
	top: -430px;
	left: 295px;
	z-index: 5;
}
#volver-2850 {
	float: left;
	width: 93px;
	height: 33px;
	clear: left;
	position: relative;
	background-color: none;
	top: -210px;
	left: 240px;
	z-index: 5;
}
#volver-3500 {
	float: left;
	width: 93px;
	height: 33px;
	clear: left;
	position: relative;
	background-color: none;
	top: -240px;
	left: 240px;
	z-index: 5;
}
#facebook {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1089px;
	left: 485px;
	z-index: 5;
}

#facebook-exterior {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1629px;
	left: 485px;
	z-index: 5;
}
#facebook-video {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -2550px;
	left: 485px;
	z-index: 5;
}
#facebook-video2 {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1846px;
	left: 485px;
	z-index: 5;
}
#facebook-redpla {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1633px;
	left: 485px;
	z-index: 5;
}
#facebook-contacto {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -959px;
	left: 485px;
	z-index: 5;
}
#facebook-contacto2 {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -884px;
	left: 485px;
	z-index: 5;
}
#facebook-ARRASTRE {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1033px;
	left: 485px;
	z-index: 5;
}
#facebook-4000 {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1203px;
	left: 484px;
	z-index: 5;
}
#facebook-tabla3250f {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -2768px;
	left: 526px;
	z-index: 5;
}
#facebook-tabla2850 {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -2708px;
	left: 526px;
	z-index: 5;
}
#facebook-G12 {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1164px;
	left: 485px;
	z-index: 5;
}
#facebook-G-solo {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1199px;
	left: 485px;
	z-index: 5;
}
#facebook-G12-2 {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1218px;
	left: 484px;
	z-index: 5;
}
#facebook-productosF {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1268px;
	left: 484px;
	z-index: 5;
}
#facebook-productos {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1078px;
	left: 484px;
	z-index: 5;
}
#facebook-GF {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1598px;
	left: 525px;
	z-index: 5;
}
#facebook-repuestos {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -933px;
	left: 486px;
	z-index: 5;
}
#facebook-G15 {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1219px;
	left: 484px;
	z-index: 5;
}
#facebook-novedades {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -26px;
	left: 467px;
	z-index: 5;
}
#facebook-empresa {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -2457px;
	left: 485px;
	z-index: 5;
}
#facebook-news {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -4808px;
	left: 485px;
	z-index: 5;
}
#facebook-financiacion {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -2048px;
	left: 485px;
	z-index: 5;
}
#facebook-merchandise {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -1404px;
	left: 487px;
	z-index: 5;
}
#facebook-tabla400 {
	float: left;
	width: 27px;
	height: 26px;
	clear: left;
	position: relative;
	background-color: none;
	top: -2708px;
	left: 526px;
	z-index: 5;
}
#fondo {
	width: 990px;
	margin: 0 auto;
	margin-top:-9px;
	background-image:url(fondo.png)
	}
	
#cabecera {
	width: 100%;
	height:100px;
	margin: 0 auto;
	margin-top:-9px;
	background-color:#000;
	}
	
#fondoproductos {
	width: 967px;
	height: 1350px;
	margin: 0 auto;
	margin-top: -10px;
	background-image:url(productos/fondo.png);
	background-repeat:no-repeat;
	}
#fondopl {
	width: 967px;
	min-height: 400px;
	margin: 0 auto;
	margin-top: -10px;
	background-color:#fff;
	}
.redondeado{
border-radius: 10px 10px 10px 10px;
-ms-border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10pxt;
-khtml-border-radius: 10px 10px 10px 10px;
}

#fondoproductos-map {
	width: 967px;
	height: 1450px;
	margin: 0 auto;
	margin-top: -10px;
	background-image:url(productos/fondo-map.png);
	background-repeat:no-repeat;
	}
#fondo-map2850 {
	width: 967px;
	height: 2730px;
	margin: 0 auto;
	margin-top: -10px;
	background-image:url(productos/fondomap2850.png);
	background-repeat:no-repeat;
	}
#fondo-map3520F {
	width: 967px;
	height: 2790px;
	margin: 0 auto;
	margin-top: -10px;
	background-image:url(productos/fondomap3250F.png);
	background-repeat:no-repeat;
	}
#fondotablas{
	width: 967px;
	height: 1620px;
	margin: 0 auto;
	margin-top: -10px;
	background-image:url(productos/fondotabla.png)
	}
#fondoagpG {
	width: 967px;
	height: 1359px;
	margin: 0 auto;
	margin-top: -10px;
	background-image:url(productos/fondoAGP-G.png)
	}
#fondo-arrastre {
	width: 967px;
	height: 1378px;
	margin: 0 auto;
	margin-top: -10px;
	background-image:url(productos/arrastre/fondo.png)
	}
#fondonovedades{
	width: 966px;
	height: 1400px;
	margin: 0 auto;
	margin-top: -11px;
	background-image:url(novedades/fondo.png)
	}
#fondocontacto{
	width: 967px;
	height: 857px;
	margin: 0 auto;
	margin-top: -10px;
	background-image:url(contacto/fondo.png)
	}
#fondoempresa {
	width: 967px;
	height: 1794px;
	margin: 0 auto;
	margin-top: -9px;
	background-image:url(empresa/fondo.png)
	}	
#fondonews {
	width: 967px;
	height: 5130px;
	margin: 0 auto;
	margin-top: -9px;
	background-image:url(news/fondo.png)
	}	
#fondofinanciacion {
	width: 967px;
	height: 4850px;
	margin: 0 auto;
	margin-top: -9px;
	background-image:url(financiacion/fondo.png)
	}	
#fondomerchandise {
	width: 966px;
	height: 1794px;
	margin: 0 auto;
	margin-top: -10px;
	background-image:url(empresa/merchandise/fondo.png)
	}
#fondoredpla{
	width: 967px;
	height: 1764px;
	margin: 0 auto;
	margin-top: -11px;
	background-image:url(redpla/fondo.png)
	}
#fondoenelmundo {
	width: 967px;
	height: 1764px;
	margin: 0 auto;
	margin-top: -11px;
	background-image:url(empresa/enelmundo/fondo.png)
	}
#fondo-videos {
	width: 967px;
	height: 2450px;
	margin: 0 auto;
	margin-top: -11px;
	background-image:url(videos/fondo.png)
	}
#fondo-videos2 {
	width: 967px;
	height: 1744px;
	margin: 0 auto;
	margin-top: -11px;
	background-image:url(videos/fondo2.png)
	}
#fondorepuestos{
	width: 966px;
	height: 1764px;
	margin: 0 auto;
	margin-top: -13px;
	background-image:url(repuestos/fondo.png)
	}	
#buscar {
	float: left;
	width: 300px;
	clear: left;
	position: relative;
	background-color: none;
	top: 400px;
	left: 40px;
	z-index: 1000;
}	
#logo {
	float: left;
	left: 40px;
	z-index: 15000;
	padding:10px 10px 10px 50px;
}
#contactobtn {
	float: right;
	width: 50px;
	clear: left;
	position: relative;
	background-color: none;
	top: -15px;
	left: -64px;
	z-index: 1000;
}
#engbtn {
	float: right;
	width: 80px;
	clear: left;
	position: relative;
	background-color: none;
	top: -15px;
	left: -70px;
	z-index: 1000;
}
#botonera {
	float: left;
	width: 600px;
	clear: left;
	position: relative;
	background-color: none;
	top: -10px;
	left: 180px;
	z-index: 1000;
}
#botonera2 {
	float: left;
	width: auto;
	height:30px;
	clear: left;
	position: relative;
	background-color: none;
	top: 20px;
	left: 100px;
	z-index: 1000;
}

#botonera2 li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	list-style:none;
	float:left;
	margin-left:10px;
	color:#fff;
}

#botonera2 li a{
	padding: 5px;
}

#botonera2 li:hover a:hover{
	background-color:#666;
	color:#FFF;
	padding:5px;
}

#botonera3 {
	float: left;
	width: 581px;
	clear: left;
	position: relative;
	background-color: none;
	top: -10px;
	left: 10px;
	z-index: 1000;
}
#productosbtn {
	margin-top:-130px;
	margin-left:30px;
	float: left;
	width: 286px;
	height:168px;
	position: relative;
	background-color: none;
	z-index: 1000;
}
#repuestosbtn {
	margin-top:-130px;
	margin-left:30px;
	float: left;
	width: 286px;
	height:168px;
	position: relative;
	background-color: none;
	z-index: 1000;
}
#financiacionbtn {
	margin-top:-130px;
	margin-left:30px;
	float: left;
	width: 286px;
	height:167px;
	position: relative;
	background-color: none;
	z-index: 1000;
}

#lateral{
	
	background:#333;
	min-height:100%;
	margin:19px 0;
	padding:5px;
	margin-right:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.9em;
}

#lateral:hover{
	color:#fff;
}

#lateral ul:hover{
	color:#FFF;
}
#lateral ul li{
	padding-left:5px;
	height:25px;
	border-top: thin solid #999;
	border-bottom: thin solid #000;
	padding-top:5px;
}

#lateral ul li:hover{
	background:#C00;
	color:#fff;
	font-variant:small-caps;
}

#lateral ul li a{
	text-decoration:none;
	color:#fff;
}

#lateral ul li a:hover{
	color:#fff;
}
#botonesempresa {
	float: left;
	width: 365px;
	clear: left;
	position: relative;
	background-color: none;
	top: 42px;
	left: 30px;
	z-index: 1000;
}
#botonesfinanciacion {
	float: left;
	width: 365px;
	clear: left;
	position: relative;
	background-color: none;
	top: 42px;
	left: 45px;
	z-index: 1000;
}
#botonesempresa2 {
	float: left;
	width: 365px;
	clear: left;
	position: relative;
	background-color: none;
	top: 47px;
	left: 32px;
	z-index: 1000;
}
#empresa {
	float: left;
	width: 100px;
	clear: left;
	position: relative;
	background-color: none;
	top: -155px;
	left: 70px;
	z-index: 1000;
}
#novedades{
	float: left;
	width: 100px;
	clear: left;
	position: relative;
	background-color: none;
	top: 135px;
	left: 70px;
	z-index: 1000;
}
#botonesproductos {
	float: left;
	width: 460px;
	clear: left;
	position: relative;
	background-color: none;
	top: 43px;
	left: 35px;
	z-index: 2;
}
#productos {
	float: left;
	width: 100px;
	clear: left;
	position: relative;
	background-color: none;
	top: 105px;
	left: 70px;
	z-index: 1000;
}
#buscar{
	float: left;
	width: 860px;
	height:32px;
	clear: left;
	position: relative;
	background-color: none;
	top: 8px;
	left: 5px;
	z-index: 1000;
}
#buscar-completo{
	float: left;
	width: 257px;
	height:46px;
	clear: left;
	position: relative;
	background-color: none;
	background-image:url(buscar/buscar.html);
	top: -1100px;
	left: 640px;
	z-index: 2000;
}
/*estilos para barra social*/
.social {
	position: fixed; /* Hacemos que la posición en pantalla sea fija para que siempre se muestre en pantalla*/
	left: 0; /* Establecemos la barra en la izquierda */
	top: 200px; /* Bajamos la barra 200px de arriba a abajo */
	z-index: 2000; /* Utilizamos la propiedad z-index para que no se superponga algún otro elemento como sliders, galerías, etc */
}
 
.social ul {
	list-style: none;
}

.social ul li a {
	display: inline-block;
	color:#fff;
	background: #000;
	padding: 10px 15px;
	text-decoration: none;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease; /* Establecemos una transición a todas las propiedades */
}

.social ul li .icon-facebook {background:#3b5998;} /* Establecemos los colores de cada red social, aprovechando su class */
.social ul li .icon-twitter {background: #00abf0;}
.social ul li .icon-googleplus {background: #d95232;}
.social ul li .icon-pinterest {background: #ae181f;}
.social ul li .icon-mail {background: #666666;}

.social ul li a:hover {
	background: #000; /* Cambiamos el fondo cuando el usuario pase el mouse */
	padding: 10px 30px; /* Hacemos mas grande el espacio cuando el usuario pase el mouse */
}
/*fin barra social*/